import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import {  FacilityRentComponent } from './ FacilityRent.component';

describe(' FacilityRentComponent', () => {
  let component:  FacilityRentComponent;
  let fixture: ComponentFixture< FacilityRentComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [  FacilityRentComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent( FacilityRentComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
